HTML {
height:100%;
}

BODY {
margin:0;
padding:0;
font-size:13px;
color:#999999;
height:100%;
text-align:center;
font-family:Arial,sans-serif;
}



#container {
text-align:left;
margin:0px auto;
width:990px;
}
#logo {
float: left;
width:630px;
height:149px;
}
#topRight{
float: left;
width:360px;
text-align: right;
height:149px;
}
#menu {
float: left;
width:990px;
height:40px;
text-align:center;
background:url(menu.png) no-repeat top center;
}
#large {
float: left;
width:990px;
height:300px;
margin-bottom:5px;  
}
#inside {
float: left;
margin-top:10px;
width:990px;
overflow:auto;
min-height: 200px;
}
#leftBox{
    width:  264px;
    float: left;
}
#leftMenu,
#left {
width:240px;
margin-bottom: 20px;
padding-left: 24px;
float:left;
text-align:left;
color: #333333;
background: #f1f1f1;
}
#left{
    background: none;
}
#center {
width:663px;
float:left;
text-align:left;
margin-left:23px;
}
#right{
    display:  none;
}
.twoCol #center {
width:320px;
float:left;
text-align:left;
margin-left:23px;
}
.twoCol #right{
    display:  block;
    width:320px;
float:left;
text-align:left;
margin-left:23px;
}
#bottom{
    margin-top:15px;
    width: 964px;
    float: left;
    padding-left: 26px;
    clear:both;
    text-align: center;
}
#footerBox {
float:left;
clear:both;
margin-top:15px;
margin-bottom:15px;
width:990px;
text-align:left;
padding-top:5px;
}
#footerOne {
width:240px;
padding-left: 24px;
float:left;
text-align:left;
}
#footerTwo,
#footerThree,
#footerFour,
#footerFive {
width:160px;
float:left;
text-align:left;
margin-left:20px;
}
